Subject: RFC 4235 Erata

From: "Nicolas-Peter Pohland" <[email-masked]>
Date: Sun, 14 Jan 2007 16:50:42 +0100

Section 4.2 says:
 
   <dialog-info xmlns="urn:ietf:params:xml:ns:dialog-info"
    xmlns:xsi=" <http://www.w3.org/2001/XMLSchema-instance>
http://www.w3.org/2001/XMLSchema-instance"
     xsi:schemaLocation="urn:ietf:params:xml:ns:dialog-info"
     version="1" state="full">

It should be:
 
   <dialog-info xmlns="urn:ietf:params:xml:ns:dialog-info"
    xmlns:xsi=" <http://www.w3.org/2001/XMLSchema-instance>
http://www.w3.org/2001/XMLSchema-instance"
     xsi:schemaLocation="urn:ietf:params:xml:ns:dialog-info"
     version="1" state="full" entity="sip:[email-masked]">

Rationale:
According to the schema in section 4.4 the attribute "entity" must appear on
element "dialog-info".
 
Regards,
Nicolas-Peter Pohland
 
Covote GmbH & Co KG
Ritterhufen 30
14165 Berlin
Germany